After generating new app with ext-gen i get error after npm start. Here is what i get in terminal.


ℹ 「ext」: ext-webpack-plugin v1.0.2, Ext JS v6.6.0.258 Commercial Edition, Sencha Cmd v6.6.0.13,...